@import "https://mark.ru/sites/all/themes/marktheme/fonts/arialroundedmtprocyr-bold.css";

* {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    /* font-family: Trebuchet, Helvetica, sans-serif; */
    color: #333333;
}

html {
    background: #fff;
}

body {
    font-size: 16px;
    font-family: Trebuchet, Helvetica, sans-serif;
    /*width: 1890px;*/
    /*min-width: 1000px;*/
    /*overflow-x: hidden;*/
    /*background: #008399 url("../images/body.jpg") no-repeat top right;*/
    background: #414142 url("/images/menubg.png");
}

h1 {
    font-size: 38px;
    font-family: 'ArialRoundedMTProCyrBold', 'Trebuchet MS', Helvetica, sans-serif;
    color: #414142;
    margin-bottom: 20px;
}

h2 {
    font-size: 28px;
    font-family: 'ArialRoundedMTProCyrBold', 'Trebuchet MS', Helvetica, sans-serif;
    color: #414142;
    margin-bottom: 20px;
}

h3 {
    font-size: 22px;
    font-family: 'ArialRoundedMTProCyrBold', 'Trebuchet MS', Helvetica, sans-serif;
    color: #414142;
    margin-bottom: 20px;
}

h4 {
    font-size: 18px;
    font-family: 'ArialRoundedMTProCyrBold', 'Trebuchet MS', Helvetica, sans-serif;
    color: #414142;
    /*margin-bottom: 20px;*/
    margin-bottom: 15px;
    line-height: 1.3em;
}

p {
    margin-bottom: 15px;
    line-height: 20px;
}

table {
    margin-bottom: 15px;
}

td p {
    margin-bottom: 0;
}

th p {
    margin-bottom: 0;
}

ol, ul {
    margin-left: 18px;
    margin-bottom: 20px;
}

li {
    list-style-image: url('../images/li_marker.svg');
    margin: 10px 0;
}

ul ul li {
    list-style-image: url('../images/li_li_marker.svg');
}

input[type=text], input[type=password], input[type=email], input[type=tel] {
    background: #ffffff;
    border: 1px solid #999999;
    border-radius: 9px;
    font-size: 14px;
    padding: 0px 20px;
    height: 40px;
    box-sizing: border-box;
}

.type_biz .region.region-content > h1, .type_biz h1.mt30 {
    margin-top: 20px;
}

textarea {
    background: #ffffff;
    border: 1px solid #999999;
    border-radius: 9px;
    font-size: 14px;
    padding: 10px 20px;
    display: block;
    box-sizing: border-box;
}

table {
    width: 100%;
    border-collapse: collapse;
}

tbody {
    border: none;
}

td, th {
    /*padding: 20px 25px;*/
    padding: 10px 15px;
}

th {
    background: #B0D335;
    border: 1px solid #849E25;
    color: #ffffff;
    font-weight: normal;
}

td {
    border: 1px solid #999999;
}


#wrapper {
    /*width: 1300px;*/
    width: 1250px;
    /*overflow: hidden;*/
    position: relative;
}

.menu_bg {
    /*position: relative;*/
    /*width: 300px;*/
}

#menu {
    /*position: fixed;*/
    position: relative;
    background: #414142 url("/images/menubg.png");
    float: left;
    /*display: inline;*/
    top: 0;
    left: 0;
    width: 300px;
    overflow: hidden;
    z-index: 200;
    min-height: 100%;
}

#menu img {
    display: block;
    position: absolute;
    width: 240px;
    height: 800px;
    top: 34px;
    left: 30px;
}

#switch {
    position: absolute;
    top: 0;
    left: 0;
    /*width: 50px;*/
    width: 100px;
    min-height: 100%;
    overflow: hidden;
    background: #333333;
    display: none;
}

#switch a {
    /*position: fixed;*/
    width: 60px;
    height: 83px;
    /*top: 34px;*/
    margin-top: 34px;
    left: 0;
    overflow: hidden;
    background-position: 0 0;
    display: block;
    margin-left: 20px;
}

#switch a:hover {
    background-position: 0 83px;
}

#switch a.on {
    background-image: url("../images/menu_icon.png");
}

#switch a.off {
    background-image: url("../images/menu_icon_close.png");
    display: none;
}

#content {
    /*position: relative;*/
    /*float: left;*/
    /*display: inline;*/
    /*display: block;
    margin-left: 300px;
    width: 900px;
    overflow: hidden;*/
    /*background: #ffffff url("../images/content.png") no-repeat 0 0;*/
    /*background: #ffffff;*/
    -webkit-box-shadow: 0px 0px 9px 0px rgba(30, 30, 30, 0.3);
    -moz-box-shadow: 0px 0px 9px 0px rgba(30, 30, 30, 0.3);
    box-shadow: 0px 0px 9px 0px rgba(30, 30, 30, 0.3);
}

#top {
    display: block;
    position: fixed;
    width: 50px;
    height: 40px;
    bottom: 70px;
    left: 125px;
    overflow: hidden;
    background-image: url("../images/top.png");
    background-position: 0 0;
    display: none;
    z-index: 300;
    cursor: pointer;
}

#top:hover {
    background-position: 0 40px;
}

#banner {
    /*position: relative;*/
    position: absolute;
    top: 0px;
    right: 0px;
    display: inline;
    width: 50px;
    height: 100%;
    overflow: hidden;
    background: rgba(30, 30, 30, 0.3);
    display: none;
    margin-right: -50px;
}

#banner a {
    position: absolute;
    width: 50px;
    height: 330px;
    top: 34px;
    left: 0;
    overflow: hidden;
    background-position: 0 0;
}

#banner a:hover {
    background-position: 0 330px;
}

#banner a.on {
    background-image: url("../images/banner_on.png");
}

#banner a.off {
    background-image: url("../images/banner_off.png");
    display: none;
}

.menu_content {
    /*position: relative;*/
    width: 240px;
    padding: 30px;
}

.button_block {
    width: 260px;
    height: 40px;
    padding-top: 3px;
}

.btn, a.btn, a.btn:visited {
    height: 40px;
    width: 119px;
    display: block;
    float: left;
    text-decoration: none;
    color: #a7a7a7;
    font-family: Trebuchet, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    line-height: 40px;
    background: #4d4d4d;
    position: relative;
}

.btn:hover, input[type=submit]:hover {
    box-shadow: none;
    top: 2px;
}

.btn.type_home, a.btn.type_home {
    color: #a7a7a7;
    border-radius: 9px 0 0 9px;
    border: 1px solid #666;
    border-right: none;
}

.btn.type_biz, a.btn.type_biz {
    color: #a7a7a7;
    border-radius: 0 9px 9px 0;
    border: 1px solid #666;
    border-left: none;
}

.btn.type_home.active {
    color: #fff;
    background: #f99d21;
    box-shadow: -1px -2px 1px 1px #D4780F inset;
}

.btn.type_biz.active {
    color: #fff;
    background: #E03DA7;
    box-shadow: 1px -2px 1px 1px #CF128C inset;
}

#nav {
    margin-top: 40px;
    text-transform: lowercase;
}

#nav ul {
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 0;
}

.nav_section {
    padding-left: 58px;
    margin-bottom: 25px;
}

.menu_main {
    background: url('../images/menu_icon_main.svg') no-repeat top left;
    display: none;
}

.menu_servicemanager {
    background: url('../images/mark_service_icon_40x40.svg') no-repeat top left;
}

.menu_office {
    background: url('../images/menu_icon_biz.svg') no-repeat top left;
    display: none;
}

.menu_office.active, .menu_main.active {
    display: block;
}

.menu_help {
    background: url('../images/menu_icon_help.svg') no-repeat top left;
}

.menu_about {
    background: url('../images/menu_icon_about.svg') no-repeat top left;
}

.menu_title {
    padding-top: 5px;
    margin-bottom: 13px;
    font-size: 20px;
    font-family: 'ArialRoundedMTProCyrBold', 'Trebuchet MS', Helvetica, sans-serif;
}

.menu_main .menu_title, .nav_section.menu_main li a {
    color: #F99D21;
}

.nav_section.menu_main li a {
    /* border-bottom: 1px solid #795D38; */
}

.nav_section.menu_main li a:hover, .nav_section.menu_main li a.active {
    /* border-bottom: 1px solid transparent; */
}

.menu_office .menu_title, .menu_servicemanager .menu_title, .nav_section.menu_office li a, .nav_section.menu_servicemanager li a {
    color: #e03da7;
}

.nav_section.menu_office li a {
    /* border-bottom: 1px solid #714060; */
}

.nav_section.menu_office li a:hover, .nav_section.menu_office li a.active {
    /* border-bottom: 1px solid transparent; */
}

.menu_help .menu_title, .nav_section.menu_help li a {
    color: #A3C234;
}

.nav_section.menu_help li a {
    /* border-bottom: 1px solid #646E3F; */
}

.nav_section.menu_help li a:hover, .nav_section.menu_help li a.active {
    /* border-bottom: 1px solid transparent; */
}

.menu_about .menu_title, .nav_section.menu_about li a {
    color: #89CFF5;
}

.nav_section.menu_about li a {
    /* border-bottom: 1px solid #576D79; */
}

.nav_section.menu_about li a:hover, .nav_section.menu_about li a.active {
    /* border-bottom: 1px solid transparent; */
}

.nav_section li {
    list-style: none;
    /*min-height: 30px;*/
    margin-bottom: 13px;
    padding-left: 0;
    margin-left: 0;
}

.nav_section li a {
    font-size: 16px;
    /*text-decoration: underline;*/
    text-decoration: none;
}

.nav_section li a:hover {
    text-decoration: none;
}

.nav_section li a.active {
    color: #fff;
    text-decoration: none;
}

.search_block {
    position: relative;
}

.search_block input[type=text] {
    height: 40px;
    padding: 0 23px;
    width: 100%;
    font-size: 16px;
    line-height: 18px;
    background: #ffffff;
    border: none;
    border-radius: 9px;
}

input[type=submit] {
    cursor: pointer;
    position: relative;
}

.search_block input[type=submit] {
    border: none;
    padding: 0;
    display: block;
    width: 17px;
    height: 17px;
    overflow: hidden;
    position: absolute;
    right: 15px;
    top: 11px;
    background: url('../images/ico_search.png') no-repeat;
    cursor: pointer;
}

.header {
    padding: 30px;
    padding-bottom: 0px;
    padding-top: 17px;
    position: relative;
    background: url('../images/noise.png') repeat #B0D335;
    /* height: 113px;
    overflow: hidden; */
}

.type_home .header {
    background: url('../images/noise.png') repeat #f99d21;
}

.type_about .header {
    background: url('../images/noise.png') repeat #89CFF5;
}

.type_biz .header {
    background: url('../images/noise.png') repeat #E03DA7;
}

.logo {
    display: block;
    float: left;
}

.user {
    position: absolute;
    top: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.3);
    padding: 7px 20px;
    padding-right: 30px;
    border-radius: 0 0 0 9px;
}

.contextual-links-region .user {
    top: -30px;
    right: -30px;
}

.content .user a {
    color: #fff;
    font-size: 16px;
    padding-left: 36px;
    display: block;
    height: 21px;
    line-height: 21px;
}

.user a:hover, .user a:visited, .content .user a:visited {
    color: #fff;
}

.user_unauth a {
    background: url('../images/user_ico_unauth.svg') no-repeat left;
}

.header__top-right {
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
    border-bottom-left-radius: 5px;
    padding: 8px 25px 9px 28px;
}

.contextual-links-region .header__top-right {
    top: -30px;
    right: -30px;
}

.header__item {
    color: white !important;
    text-decoration: none;
    font-size: 13px;
}

.header__item:visited {
    color: white !important;
}

.city {
    color: white;
    border-bottom: 1px dashed white;
}

.city-toggle {
    display: none;
    left: 0;
    top: 33px;
    position: absolute;
    text-decoration: inherit;
    background-color: inherit;
    padding: 8px 20px 9px 23px;
    width: 56px;
}

.city-toggle--second {
    top: 65px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.city-toggle:hover {
    background-color: rgba(0, 0, 0, 0.3);
}

.header__login {
    color: white;
    padding-left: 40px;
    background-image: url('../images/user_ico_unauth.svg');
    background-position: 25px;
    background-repeat: no-repeat;
    background-size: 12px;
    text-decoration: inherit;
    margin-left: 20px;
}

.header__top-right:hover {
    border-bottom-left-radius: 0;
}

.header__top-right:hover .city-toggle {
    display: block;
}

.city-toggle:hover {
    background-color: rgba(0, 0, 0, 0.3);
}

.menu__mobile-city {
    display: none;
    position: absolute;
    top: 20px;
    left: 90px;
    text-decoration: none;
}

@media screen and (max-width: 768px) {
    .header__top-right {
        display: none;
    }

    .menu__mobile-city {
        display: block;
    }
}

.hidden {
    display: none;
}

.site-layout__city-selector {
    position: fixed;
    top: 0;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
}

.site-layout__city-selector .city-selector__main {
    overflow: hidden;
    width: 200px;
    height: 210px;
    border-radius: 8px;
    background-color: white;
    margin: 300px auto;
    text-align: center;
}

.city-selector__inputs {
    text-align: start;
    display: flex;
    flex-direction: column;
    width: fit-content;
    height: 50px;
    justify-content: space-between;
    margin: 50px auto 25px auto;
}

.city-selector__inputs input[type=radio] {
    display: block;
    float: left;
    appearance: none;
    width: 17px;
    height: 17px;
    clear: left;
    margin-right: 8px;
}

.city-selector__button {
    margin: 0 auto 0 auto;
}

.city-selector__actions {
    height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.city-selector__close {
    display: block;
    position: relative;
    left: 160px;
    bottom: 160px;
    width: 24px;
    height: 24px;
    opacity: 0.3;
}

.city-selector__close:before, .city-selector__close:after {
    position: absolute;
    left: 11px;
    content: ' ';
    height: 24px;
    width: 2px;
    background-color: #333;
}

.city-selector__close:before {
    transform: rotate(45deg);
}

.city-selector__close:after {
    transform: rotate(-45deg);
}

.top_contacts {
    padding-top: 20px;
}

.content .top_mail span {
    font-size: 12px;
    color: #ffffff;
    display: block;
}

.content .top_mail a {
    color: #fff;
}

.content .top_mail {
    float: right;
    background: url('../images/header_icon_mail.svg') no-repeat left;
    padding-left: 56px;
    padding-top: 3px;
    font-family: 'ArialRoundedMTProCyrBold', 'Trebuchet MS', Helvetica, sans-serif;
}

.content .top_mail a, .content a.top_mail:hover, a.top_mail:visited {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 22px;
    /*line-height: 41px;*/
    /*height: 41px;*/
    display: block;
    float: right;
    /*text-shadow: -1px -1px 1px #ccc ;*/
    margin-right: 30px;
    width: 160px;
}

.content .top_mail a {
    color: #fff;
    float: none;
}

.top_phones {
    float: right;
    background: url('../images/header_icon_phone.svg') no-repeat left;
    padding-left: 30px;
    padding-top: 5px;
}

.top_phone {
    color: #fff;
    font-weight: bold;
    font-size: 22px;
    /*line-height: 41px;*/
    display: block;
    /*height: 41px;*/
    float: right;
    margin-left: 20px;
    /*text-shadow: -1px -1px 1px #ccc ;*/
    font-family: 'ArialRoundedMTProCyrBold', 'Trebuchet MS', Helvetica, sans-serif;
}

.top_phone span {
    display: block;
    font-size: 12px;
    color: #ffffff;
    font-weight: normal;
}

.clr {
    clear: both;
}

#slider_home, #slider_office {
    margin-top: 26px;
    border-radius: 9px;
    overflow: hidden;
    /*width: 840px;*/
    width: 100%;
}

.nivo-imageLink {
    display: none;
}

#slider_home .nivo-imageLink, #slider_office .nivo-imageLink, .nivoSlider .nivo-imageLink a, .nivo-main-image, .nivo-slice img {
    border-radius: 8px;
}

.nivo-controlNav {
    margin-top: 3px;
    padding-bottom: 0px;
}

.nivo-control {
    display: inline-block;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #ffffff;
    margin: 0 7px;
    overflow: hidden;
    text-indent: 20px;
}

.nivo-control.active {
    background: #ffcc00;
}

.footer {
    padding: 30px;
    background: url('../images/noise.png') repeat #B0D335;
}

.footer .content {
    min-height: 0px;
    width: 900px;
    margin: 0;
    padding: 0;
}

.type_home .footer {
    background: url('../images/noise.png') repeat #f99d21;
}

.type_about .footer {
    background: url('../images/noise.png') repeat #89CFF5;
}

.type_biz .footer {
    background: url('../images/noise.png') repeat #E03DA7;
}

.copy {
    color: #fff;
    font-size: 12px;
    /*float: left;*/
    /*max-width: 500px;*/
    margin-right: 320px;
}

.socials {
    float: right;
}

.socials a {
    display: inline-block;
    text-align: right;
    width: 40px;
    height: 40px;
    overflow: hidden;
    margin-left: 20px;
}

.social_sk {
    background: url('../images/social_icon_sk.svg') no-repeat;
}

.social_tw {
    background: url('../images/social_icon_tw.svg') no-repeat;
}

.social_fb {
    background: url('../images/social_icon_fb.svg') no-repeat;
}

.social_vk {
    background: url('../images/social_icon_vk.svg') no-repeat;
}

.social_tg {
    background: url('../images/social_icon_tg.svg') no-repeat;
}

.social_ig {
    background: url('../images/social_icon_ig.svg') no-repeat;
}

.content {
    /*background: #fff;*/
}

.main_content {
    min-height: 1300px;
    padding: 30px;
    padding-top: 0;
}

.content a {
    color: #849E25;
}

.content a:hover {
    color: #F5910E;
}

.content a:visited {
    color: #A8568B;
}

.news_list {
    margin-left: -30px;
    margin-right: -30px;
}

.news_item {
    padding: 30px;
    background: #ffffff;
    position: relative;
}

.simple_list {
    margin-bottom: 30px;
}

.simple_list .news_item:nth-child(odd), .views-row-odd .news_item {
    background: #f5f5f5;
}

.simple_list .news_item:nth-child(even), .simple_list .views-row-even .news_item:nth-child(odd) {
    background: #ffffff;
}

.tarif_list {
    margin-bottom: 30px;
}

.tarif_item {
    padding: 0;
    display: block;
    /*min-height: 420px;*/
    height: auto;
    background: #B0D335;
    overflow: hidden;
    border-top: 2px solid #849E25;
    /*line-height: 0;*/
}

.views-row-odd .news_item.tarif_item {
    background: #B0D335;
}

.tarif_item > img {
    position: absolute;
    top: 0px;
    left: 0px;
}

.tarif_item > .field-content {
    position: absolute;
    top: 0;
    left: 0;
}

.tarif_info {
    /*	position: absolute;
        top: 0;
        right: 0;*/
    /*padding-left: 390px;*/
    /*width: 480px;*/
    width: auto;
    padding: 30px;
    padding-left: 37%;
    position: relative;
    /*line-height: 14px;*/
}

.nopicture .tarif_info {
    position: relative;
    width: auto;
}

.tarif_actions {
    min-height: 40px;
}

.iptv_tarif .tarif_actions {
    /*float: left;*/
    display: inline-flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
}

@media screen and (max-width: 576px) {
    .iptv_tarif .tarif_actions {
        flex-direction: column;
        align-items: flex-start;
    }

    .iptv_tarif .tarif_actions .open_list_channels {
        margin-top: 20px;
    }
}

/** ====== FILTER TARIFFS ===== */
.filter_wrap {

}

.search_wrap {
}

.search_block {
}

.search_block .select2 {
    width: 100%;
    min-width: 420px;
    max-width: 420px;
}

.search_select {
}

.tarif_item.hidden {
    display: none;
}

/** =========================== */

a.open_list_channels,
a.open_list_chanale {
    width: auto;
}

a.open_list_channels span,
a.open_list_chanale span {
    color: #fff;
    border-bottom: 1px dashed #fff;
}

a.open_list_channels span.ico,
a.open_list_chanale span.ico {
    border-bottom: none;
    display: block;
    width: 17px;
    height: 19px;
    overflow: hidden;
    float: right;
    margin-top: 10px;
    margin-left: 10px;
    background: url('../images/icon_arrow_down.png') no-repeat center;
    transition: transform .3s ease-in;
}

a.open_list_channels.open span.ico {
    transform: rotate(180deg);
}


.tarif_name {
    /*color: #fff;*/
    color: #414142;
    font-family: 'ArialRoundedMTProCyrBold', 'Trebuchet MS', Helvetica, sans-serif;
    font-size: 28px;
    margin-bottom: 15px;
}

.type_biz .tarif_name {
    /*color: #414142;*/
}

.tarif_name span {
    font-family: 'ArialRoundedMTProCyrBold', 'Trebuchet MS', Helvetica, sans-serif;
    color: #E6E6E6;
}

.tarif_desc, .tarif_desc p {
    /*color: #ffffff;*/
    color: #414142;
    margin-bottom: 15px;
}

.tarif_desc ul li {
    /*color: #ffffff;*/
    color: #414142;
}

.tarif_params {
    margin-bottom: 15px;
}

.tarif_param {
    /*color: #fff;*/
    color: #414142;
}

.type_biz .tarif_param, .type_biz .tarif_desc, .type_biz .tarif_desc p {
    /*color: #333333;*/
}

.tarif_param a {
    /*color: #fff;*/
    color: #414142;
    text-decoration: underline;
}

.tarif_param a:hover {
    text-decoration: none;
    /*color: #fff;*/
    color: #414142;
}

.tarif_param a:hover {
    border-bottom: none;
}

.tarif_options {
    margin-bottom: 15px;
}

.tarif_option {
    /*float: left;*/
    margin-right: 15px;
    margin-bottom: 10px;
    position: relative;
}

.tarif_option label {
    /*color: #fff;*/
    color: #414142;
    cursor: pointer;
    font-weight: 400;
    /*float: left;*/
    display: inline-block;
    margin-left: 25px;
}

.field_title .psCheckbox {
    display: inline-block;
    float: none;
}

.field_title label {
    margin: 0;
}

.tarif_price {
    /*float: left;*/
    margin-right: 15px;
}

.tarif_price, .tarif_price span, .tarif_speed {
    font-size: 22px;
    font-family: 'ArialRoundedMTProCyrBold', 'Trebuchet MS', Helvetica, sans-serif;
    /*color: #ffffff;*/
    color: #414142;
}

.tarif_price, .tarif_speed {
    display: inline-block;
}

.tarif_summary {
    margin-bottom: 15px;
}

.tarif_info .btn, .tarif_info .btn:visited {
    background: #F99D21;
}

.tarif_info .btn.btn_green, .tarif_info .btn.btn_green:visited {
    background: #b0d335;
}

.tarif_archive_info .tarif_name, .tarif_archive_info .tarif_price, .tarif_archive_info .price_value {
    color: #000;
}

.tarif_archive_info .tarif_desc, .tarif_archive_info .tarif_desc p {
    color: #333333;
    font-size: 15px;
}

.tarif_archive_info .tarif_price {
    float: right;
}

.tarif_list_channel_wrap > h4 {
    padding: 0 30px;
}

.tarif_list_channel_wrap {
    display: none;
}

.tarif_list_channel_wrap .tarif_list_channel {
    display: block;
}

.tarif_list_channel {
    display: none;
    clear: both;
    width: 100%;
    box-sizing: border-box;
}

.tarif_actions .tarif_list_channel {
    display: block;
}

.tarif_list_channel .field-content > div {

}

.tarif_list_channel ul {
    padding: 0 30px 30px;
    margin: 0;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(190px, 1fr));
    grid-gap: 20px;
}

.tarif_list_channel ul li {
    margin: 0;
}

.tarif_full_desc {
    display: none;
}

.tarif_full_desc > div {
    padding: 30px;
}

.list_channels_inner {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(190px, 1fr));
    grid-gap: 20px;
    padding: 0 30px 30px;
    box-sizing: border-box;
}

.list_channels_inner .channel {
    display: flex;
    align-items: center;
    box-sizing: border-box;
}

.list_channels_inner .channel_img_wrap {
    width: 50px;
    min-width: 50px;
    height: 30px;
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    box-sizing: border-box;
    margin-right: 12px;
}

.list_channels_inner .channel_img {
    box-sizing: border-box;
}

.list_channels_inner .channel_name {
    box-sizing: border-box;
}

.news_corner {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 40px;
    height: 40px;
    z-index: 2;
}

.news_warning .news_corner, .node-sticky .news_corner {
    background: url('../images/corner_warning.svg') no-repeat right;
}

.news_item:nth-child(odd) {
    background: #f5f5f5;
}

.views-row-even .news_item {
    background: #fff;
}

.news_img {
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
}

.news_title {
    color: #414142;
    font-family: 'ArialRoundedMTProCyrBold', 'Trebuchet MS', Helvetica, sans-serif;
    font-size: 30px;
    margin-bottom: 15px;
}

.news_preview {
    font-size: 16px;
}

.news_detail {
    display: block;
    float: right;
    width: 32px;
    height: 32px;
    text-decoration: none;
    /*background: url('../images/news_icon_open.png') no-repeat;*/
    /*background: url('../images/news_icon_open.svg') no-repeat;*/
    background: url('../images/arrow_right.png') no-repeat;
    margin-left: 12px;
}

.news_tags {
    float: right;
    background: url('../images/news_icon_tags.svg') no-repeat 7px 7px #999;
    min-height: 30px;
    padding-left: 20px;
    padding-right: 10px;
    border-radius: 15px;
    color: #fff;
    font-size: 14px;
    line-height: 30px;
}

.news_tags a {
    color: #fff;
    font-size: 14px;
    line-height: 28px;
    float: right;
    margin-left: 10px;
}

.news_tags a:hover {
    text-decoration: none;
}

.get_more_news {
    margin: 0 -30px;
    padding: 80px 30px 50px;
    height: 40px;
}

.btn_orange {
    display: block;
    float: left;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    background: #F99D21;
    border-radius: 9px;
    text-decoration: none;
    box-shadow: 0px -2px 1px 1px #DB8515 inset;
}

.btn_green, a.btn_green, .get_more_news a.btn_green, input[type=submit], input[type=button] {
    display: block;
    float: left;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    background: #B0D335;
    border-radius: 9px;
    text-decoration: none;
    box-shadow: 0px -2px 1px 1px #849E25 inset;
}

a.btn_green:visited {
    color: #fff;
}

.search_block input[type=submit] {
    box-shadow: none;
    border-radius: none;
}

input[type=submit] {
    float: none;
}

.content a.btn:hover {
    box-shadow: none !important;
}

.content a.btn, .content a.btn:hover, .content a.btn:visited, .news_tags a:visited {
    color: #fff;
}

.get_more_news span.ico {
    margin-left: 10px;
    width: 17px;
    height: 40px;
    display: block;
    float: right;
    overflow: hidden;
    background: url('../images/ico_down.svg') no-repeat center;
}

.page_title {
    /* margin-top: -30px; */
    margin-left: -30px;
    margin-right: -30px;
    margin-bottom: 20px;
    background: #f5f5f5;
    border-bottom: 1px solid #999;
    padding: 30px;
}

.page_title h1 {
    font-family: 'ArialRoundedMTProCyrBold', 'Trebuchet MS', Helvetica, sans-serif;
    margin-bottom: 0px;
}

.sub_nav {
    margin: 0;
    padding: 0;
    padding-top: 3px;
    margin-top: 15px;
}

.sub_nav li {
    list-style: none;
    display: inline-block;
    padding: 0 20px 0 0;
    margin: 3px 20px 3px 0;
    /*border-right: 1px solid #999;*/
}

.sub_nav li:first-child {
    padding-left: 0;
}

.sub_nav li:last-child {
    border-right: none;
    padding-right: 0;
}

.sub_nav a {
    font-size: 16px;
    font-weight: bold;
    color: #414142;
    text-decoration: underline;
    text-transform: lowercase;
    white-space: nowrap;
    line-height: 24px;
}

.type_home .sub_nav a, .type_home .sub_nav a:visited {
    color: #ED9015;
}

.type_biz .sub_nav a, .type_biz .sub_nav a:visited {
    color: #CF128C;
}

.type_help .sub_nav a, .type_help .sub_nav a:visited {
    color: #849E25;
}

.type_about .sub_nav a, .type_about .sub_nav a:visited {
    color: #47A9DE;
}

.sub_nav a:hover {
    text-decoration: none;
}

.sub_nav a:visited {
    color: #414142;
}

.sub_nav a.active, .sub_nav a.active:visited {
    text-decoration: none;
    color: #999999;
}

.sub_nav span {
    font-size: 16px;
    font-weight: bold;
    color: #999999;
}

.psCheckbox {
    width: 21px;
    height: 19px;
    overflow: hidden;
    cursor: pointer;
    background: url('../images/gui_checkbox_uncheck.png') no-repeat left top;
    float: left;
    margin-right: 5px;
}

.psCheckbox.checked {
    background: url('../images/gui_checkbox_check.png') no-repeat left top;
}

.faq_title {
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    padding-right: 40px;
    cursor: pointer;
    background: url('../images/ico_faq_down.svg') no-repeat right top;
}

.news_item.active .faq_title {
    margin-bottom: 15px;
    background: url('../images/ico_faq_up.svg') no-repeat right top;
}

.faq_content {
    display: none;
}

.news_item.active .faq_content {
    display: block;
}

.search_box {
    margin-left: -30px;
    margin-right: -30px;
    padding: 30px;
    background: #B0D335;
    position: relative;
}

.search_box input[type=text] {
    padding: 20px;
    height: 40px;
    display: block;
    margin-bottom: 0;
    width: 100%;
    box-sizing: border-box;
}

.search_box input[type=submit] {
    position: absolute;
    top: 40px;
    right: 40px;
    display: block;
    width: 20px;
    height: 20px;
    background: url('../images/ico_search.png') no-repeat;
    cursor: pointer;
}

.gallery {
    margin-left: -20px;
    margin-right: -20px;
}

.gallery_item {
    float: left;
    margin: 20px;
    text-align: center;
}

.gallery_item_name {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}

.form_block input, .form_block textarea {
    width: 330px;
}

.form_block textarea {
    resize: none;
    margin-bottom: 20px;
}

.form_block {
    background: #F5F5F5;
    padding: 30px;
    margin-left: -30px;
    margin-right: -30px;
    margin-bottom: 30px;
}

.field_title {
    width: 260px;
    padding-right: 30px;
    text-align: right;
    float: left;
    padding-top: 10px;
}

.field_value {
    float: left;
    width: 550px;
}

.form_row {
    clear: both;
    min-height: 40px;
    margin-bottom: 30px;
}

input.triple {
    width: 90px;
    margin-right: 26px;
}

.psSelect {
    position: relative;
}

.psValue {
    background: #fff;
    border: 1px solid #999999;
    border-radius: 10px;
    width: 330px;
    height: 39px;
    position: relative;
    cursor: pointer;
    line-height: 39px;
    padding-left: 20px;
    box-sizing: border-box;
}

.pssSelect.disabled .psValue {
    opacity: .5;
}

.psValue::before {
    content: '';
    position: absolute;
    top: -1px;
    right: -1px;
    width: 38px;
    height: 39px;
    background: url('../images/psValue_drop.svg') no-repeat right top;
}

.psValue::after {
    content: "";
    position: absolute;
    top: 15px;
    right: 12px;
    display: block;
    width: 0px;
    height: 0px;
    border: 7px solid transparent; /* Прозрачные границы */
    border-top: 10px solid #ffffff;
}

.psDrop {
    display: none;
    background: #fff;
    border: 1px solid #999;
    border-radius: 9px;
    width: 330px;
    position: absolute;
    top: 39px;
}

.psSelect.expanded .psDrop {
    display: block;
    z-index: 100;
}

.psItem {
    padding: 5px 20px;
    height: 20px;
    color: #333;
    cursor: pointer;
}

.psItemSelected {
    background: rgba(176, 211, 53, .5);
}

.psItem:first-child {
    border-radius: 9px 9px 0 0;
}

.psItem:last-child {
    border-radius: 0 0 9px 9px;
}

.psItem:hover {
    background: #fafafa;
}

.psItem.selected {
    background: #efefef;
}

.region.region-sidebar-first {
    display: none;
}

#block-block-5 {
    display: none;
}

#content .header.main #block-block-4, #content .header.office #block-block-5, .nav_section.connect.main .connectHome, .nav_section.connect.office .connectBiz {
    display: block;
}

#content .header.main #block-block-5, #content .header.office #block-block-4, .nav_section.connect.main .connectBiz, .nav_section.connect.office .connectHome {
    display: none;
}

#content.type_biz .slider_home {
    display: none;
}

#content .slider_office {
    display: none;
}

#content.type_biz .slider_office {
    display: block;
}

.region-header {
    background: none;
}

.field_value select {
    width: 330px;
}

.chosen-container-single .chosen-single, .chosen-container-active.chosen-with-drop .chosen-single {
    padding-left: 20px;
    height: 39px;
    border-radius: 12px;
    background: #FFFFFF;
    position: relative;
}

.chosen-container-single .chosen-single div, .chosen-container-active.chosen-with-drop .chosen-single div {
    width: 38px;
    height: 39px;
    background: url('../images/psValue_drop.svg') no-repeat right top;
}

.chosen-container-single .chosen-single div b, .chosen-container-single .chosen-single div b {
    position: absolute;
    top: 15px;
    right: 12px;
    display: block;
    width: 0px;
    height: 0px;
    border: 7px solid transparent;
    border-top: 10px solid #ffffff;
}

.chosen-container-active.chosen-with-drop .chosen-single div b {
    position: absolute;
    top: 6px;
    right: 12px;
    display: block;
    width: 0px;
    height: 0px;
    border: 7px solid transparent;
    border-bottom: 10px solid #ffffff;

}

.chosen-container-single .chosen-single span {
    margin-right: 38px;
    height: 39px;
    line-height: 40px;
}

.header .content {
    /* margin: 0 -15px; */
}

.form-checkboxes {
    margin-bottom: 20px;
}

.form-item {
    margin-top: 0;
}

.chosen-container .chosen-results li.disabled-result,
.webform-container-inline div.chosen-container,
.good_resorse_content,
h2.title {
    display: none;
}

#webform-component-vyberite-tarifnyy-plan #edit_submitted_vyberite_tarifnyy_plan_chosen {
    width: 328px !important;
    display: block;
    height: 40px;
}

.webform-component.active .chosen-container .chosen-results li.disabled-result,
.webform-component.active div.chosen-container,
.webform-container-inline.active div.chosen-container {
    display: block;
}

#webform-component-vyberite-tarifnyy-plan, #webform-component-tarif-dlya-telefonii, #webform-component-tarif-dlya-kabelnogo-tv, #webform-component-tarif-dlya-ip-tv {

}

.hiddentselect {
    height: 0;
    min-height: 0;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#webform-component-vyberite-tarifnyy-plan.expand, #webform-component-tarif-dlya-telefonii.expand, #webform-component-tarif-dlya-kabelnogo-tv.expand, #webform-component-tarif-dlya-ip-tv.expand {

}

.hiddentselect.expand {
    min-height: 40px;
    margin-bottom: 30px;
    overflow: visible;
    height: auto;
}

.good_resorse_show {
    position: relative;
}

.tooltip {
    position: absolute;
    background: #FFFF99;
    padding: 15px;
    border-radius: 10px;
    bottom: 25px;
    left: -60px;
    margin: auto;
    width: 200px;
    display: none;
}

.tooltip::after {
    content: '';
    border: 6px solid transparent;
    border-top: 6px solid #FFFF99;
    position: absolute;
    bottom: -12px;
    left: 110px;
    display: none;
}

.good_resorse_show.active .tooltip, .good_resorse_show.active .tooltip::after {
    display: block;
}


.slider_home, .slider_office {
    margin-top: -25px;
    padding-bottom: 20px;
}

h1 a, h2 a, h3 a, h4 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h1 a:hover:visited, h2 a:hover:visited, h3 a:hover:visited, h4 a:hover:visited {
    color: #414142;
    text-decoration: none;
}

.news_title a, .news_title a:hover, .news_title a:visited, .news_title a:hover:visited {
    color: #414142;
    text-decoration: none;
}

.form-actions {
    padding-left: 290px;
}

.field_value small {
    padding-left: 20px;
    padding-top: 5px;
    display: block;
    margin-bottom: 15px;
    width: 300px;
}

.hugeone {
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}

.tarif_info.expanded .btn.btn_green span.ico {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.tarif_list_chanale {
    display: none;
}

.tarif_info.expanded .tarif_list_chanale {
    display: block;
}

.tarif_list_chanale table {
    width: 100%;
    margin-top: 30px;
    border-bottom: 1px solid #414142;
}

.tarif_list_chanale table tbody {
    border: none;
}

.tarif_list_chanale tbody tr:nth-child(odd) {
    background: #9CBA30;
}

.tarif_list_chanale tr:hover, .tarif_list_chanale tbody tr:nth-child(odd):hover {
    background: #f99d21;
}

.tarif_list_chanale td {
    padding: 6px 20px;
}

.tarif_list_chanale tr:hover td {
    color: #ffffff;
}

.tarif_list_chanale td:last-child {
    text-align: right;
}

.taxonomy-term-description {
    margin: 0;
}

#edit-submitted-soobshchenie {
    resize: none;
    /*width: 490px;*/
    margin-bottom: 20px;
}

.b_acc_item_t a.btn {
    /*float: none;*/
    width: auto;
}

.faq-items-list > h2, .view-id-learn h2, .view-id-tarif_biz h3 {
    padding-left: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 0;
}

.faq-items-list > h2:first-child, .view-id-learn h2:first-child, .view-id-tarif_biz h3:first-child {
    margin-top: 0;
    padding-top: 0;
    border-top: none;
}

.faq_block {
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
}

.news_date {
    position: absolute;
    bottom: 37px;
    left: 30px;
    color: #999;
    font-size: 14px;
}

.pluso {
    float: right;
    margin-right: 15px;
    margin-left: 20px;
}

.pluso .pluso-wrap {
    padding: 0 !important;
}

.pluso .pluso-wrap a {
    margin-top: 0 !important;
}

.form-type-radio .psCheckbox, .form-type-radio .psCheckbox.checked {
    display: none;
    /*background: url('../images/gui_radio_check.png') no-repeat left top;	*/
}

.webform-component-radios, .webform-component--opcii.expand {
    /*height: 100px;*/
}

.tarif_list_chanale td {
    border: none;
}

#block-block-7 {
    padding-top: 30px;
}

#block-block-7 h2.title {
    display: block;
}

#block-block-7 ul {
    margin-bottom: 0;
}

.tarif_list_chanale td a, .tarif_list_chanale td a:hover {
    color: #fff;
}

.additional_info {
    margin-left: 0;
}

.additional_info li {
    list-style: none;
}

.license td {
    border: none;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}

#webform-client-form-33 input {
    width: 330px;
}

#rightline {
    display: none;
}

#banner a.on {
    color: #ccc;
    text-decoration: none;
    font-weight: bold;
    font-family: 'ArialRoundedMTProCyrBold', 'Trebuchet MS', Helvetica, sans-serif;
    height: 50px;
    width: 300px;
    line-height: 50px;
    background-image: none;
    top: 125px;
    left: -125px;
    font-size: 21px;
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}

#banner a.on:before {
    content: "";
    display: block;
    float: left;
    width: 30px;
    height: 50px;
    overflow: hidden;
    background: url('../images/arrow_off.png') no-repeat top left;
}

#banner a.on:hover {
    color: #fff;
}

#banner a.on:hover:before {
    background: url('../images/arrow_off.png') no-repeat top right;
}

#banner a.off {
    color: #ccc;
    text-decoration: none;
    font-weight: bold;
    font-family: 'ArialRoundedMTProCyrBold', 'Trebuchet MS', Helvetica, sans-serif;
    height: 50px;
    width: 300px;
    line-height: 50px;
    background-image: none;
    top: 125px;
    left: -125px;
    font-size: 21px;
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}

#banner a.off:before {
    content: "";
    display: block;
    float: left;
    width: 30px;
    height: 50px;
    overflow: hidden;
    background: url('../images/arrow_on.png') no-repeat top left;
}

#banner a.off:hover {
    color: #fff;
}

#banner a.off:hover:before {
    background: url('../images/arrow_on.png') no-repeat top right;
}

/*@media screen and (max-width: 1000px){
	*{
		font-size: 1em;
	}
	#menu{
		width: 100px;
		position: absolute;
		min-height: 100%;
		top: 0;
		left: 0;
		float: none;
	}
	.menu_content{
		display: none;
	}
	.openMenu #menu{
		width: 100%;
	}
	.openMenu .menu_content{
		display: block;
	}
	#switch{
		display: block;
		left: auto;
		right: 0;
	}
	#switch a.on{
		display: block;
		left: auto;
		right: 0;
	}
	.openMenu #switch a.off{
		display: block;
		left: auto;
		right: 0;
	}
	.openMenu #switch a.on{
		display: none;
	}
	#content{
		margin-left: 100px;
	}
}*/
.field-name-body {
    margin-top: 20px;
}

.form-actions {
    clear: both;
}

#edit-submitted-soobshchenie {
    box-sizing: border-box;
    width: 450px;
}

.search_result .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 0;
}

.search_result .page_title {
    margin-bottom: 0;
}

#edit-keys-wrapper {
    width: 70%;
}

#edit-keys-wrapper #edit-keys {
    width: 100%;
}

.view-filters {
    margin-top: 10px;
    margin-bottom: 20px;
}

.chosen-with-drop {

}

.chosen-container-active.chosen-with-drop .chosen-single {
    border-radius: 12px 12px 0 0;
}

.chosen-container-single .chosen-single div, .chosen-container-active.chosen-with-drop .chosen-single div {
    background: #B0D335;
    border-radius: 0px 10px 10px 0px;
}

.chosen-container-active.chosen-with-drop .chosen-single div {
    border-radius: 0px 10px 0px 0px;
}

.priceList {
    margin-bottom: 20px;
}

.webform-component--ceny {
    display: none;
}

@media (max-width: 768px) {
    .menu {
        width: 100%;
    }

    .menu .menu_opener {
        width: 100%;
        height: 80px;
        background: #B0D335;
    }
}

.connDomCompact {
    display: none;
}

.tarif_pic {
    /*position: absolute;
    left: 0;
    top: 0;*/
    width: 30%;
    float: left;
    padding: 30px;
}

.tarif_pic img {
    width: 100%;
    height: auto;
    border-radius: 50%;
    /*border-radius: 9px;*/
    border: 3px solid #fff;
    box-shadow: 0 7px 15px 0 rgba(0, 0, 0, .15);
    box-sizing: border-box;
}

.news_item:nth-child(odd).tarif_item {
    background: #B0D335;
}

.tarif_option .psCheckbox {
    position: absolute;
    left: 0;
    top: 0;
}

.tarif_option .psCheckbox.checked {
    background: url('../images/checkbox_checked.png') no-repeat left top;
}

option.hidden {
    display: none;
}

.tarif_desc a, .tarif_desc a:visited {
    color: #414142;
    text-decoration: underline;
}

.tarif_desc a:hover, .tarif_desc a:active {
    color: #414142;
    text-decoration: none;
}

.top_mail a:hover, .top_mail a:active, .top_mail a:visited {
    color: #FFFFFF;
}

input[type=radio]:before {
    content: '';
    margin-right: 5px;
    background: url(../images/gui_checkbox_uncheck.png) no-repeat left top;
}

input[type=radio] + label {
    background: url(../images/gui_checkbox_uncheck.png) no-repeat left top;
    padding-left: 25px;
    display: inline-block;
}

input[type=radio]:checked + label {
    background: url(/sites/all/themes/marktheme/images/gui_radio_check.png) no-repeat left top;
}

input[type=checkbox] {
    display: block;
    float: left;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-image: url('media/icons/checkbox_unchecked.svg');
    background-size: cover;
    background-origin: center;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    clear: left;
    margin-bottom: 7px;
    margin-top: -2px;
    margin-right: 5px;
}

input[type=checkbox]:checked {
    background-image: url('media/icons/checkbox_checked.svg');
    background-size: cover;
    background-origin: center;
    background-repeat: no-repeat;
}

#city-selector__redirect-button {
    font-size: 14px;
}

.tarif_archive_item_header {
    overflow: hidden;
    margin-bottom: 15px;
}

.tarif_archive_item_header .tarif_name {
    float: left;
    margin-right: 30px;
    margin-bottom: 0;
    display: inline-block;
}

.tarif_archive_item_header .tarif_price {
    margin-right: 0;
    line-height: 32px;
}

#lib_auto_az_0 input, #lib_auto_az_0 span {
    display: block;
    float: left;
    margin-top: 15px;
    clear: left;
}

.lib_auto_az_error {
    color: red;
}

#lib_auto_az_0 input.fio_yes {
    clear: none;
    margin-left: 15px;
}

#lib_auto_az_0 .form-item strong {
    cursor: pointer;
}

#lib_auto_az_0 .form-item span {
    display: inline;
    float: none;
    margin-top: 0;
    clear: none;
}

.tarif_list .m-tariff {
    border-top: 1px solid #f5f5f5;
}

.tarif_list .m-tariff:last-child {
    border-bottom: 1px solid #f5f5f5;
}

.m-tariff {
    display: grid;
    grid-template-columns: 210px 1fr;
    grid-template-rows: auto 1fr;
    grid-template-areas: "picture name" "picture info";
    grid-column-gap: 24px;
    grid-row-gap: 16px;
    align-items: start;
    padding: 32px;
}

.m-tariff, .m-tariff.news_item, .m-tariff.news_item:nth-child(odd) {
    background-color: white;
}

.m-tariff__picture {
    grid-area: picture;
}

.m-tariff__picture img {
    width: 100%;
    height: auto;
    vertical-align: middle;
    border-radius: 210px;
    border: 5px solid #f5f5f5;
    box-sizing: border-box;
}

.m-tariff__name {
    grid-area: name;
    font-size: 28px;
    font-family: 'ArialRoundedMTProCyrBold', 'Trebuchet MS', Helvetica, sans-serif;
    color: #414142;
    padding-top: 8px;
}

.m-tariff__params {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 16px;
}

.m-tariff__param, .m-tariff__param a, .m-tariff__param a:visited {
    color: #9CBA30;
    font-weight: 500;
    text-decoration: unset;
}

.m-tariff__param a:hover {
    color: #f99d21;
}

.m-tariff__params > .m-tariff__param {
    margin-right: 24px;
}

.m-tariff__params > .m-tariff__param:last-child {
    margin-right: 0;
}

.m-tariff__info {
    grid-area: info;
}

.m-tariff__description {
    margin-bottom: 32px;
}

.m-tariff__options {
    display: flex;
    flex-wrap: wrap;
    margin-top: 32px;
    margin-bottom: -22px;
}

.m-tariff__option {
    display: flex;
}

.m-tariff__option label {
    font-weight: normal;
}

.m-tariff__option input {
    display: block !important;
}

.m-tariff__option .psCheckbox {
    display: none;
}

.m-tariff__option input[type=checkbox] {
    margin: 0 12px 0 0;
}

.m-tariff__option, .m-tariff__option label, .m-tariff__option input {
    cursor: pointer;
}

.m-tariff__options > .m-tariff__option {
    margin-right: 32px;
    margin-bottom: 24px;
}

.m-tariff__options > .m-tariff__option:last-child {
    margin-right: 0;
}

.m-tariff__summary {
    display: flex;
    flex-wrap: wrap;
    margin-top: 32px;
    margin-bottom: 24px;
}

.m-tariff__price, .m-tariff__speed {
    margin-right: 1em;
}

.m-tariff__price span, .m-tariff__speed span {
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
}

.m-tariff__price span.m-tariff__price-value, .m-tariff__speed span.m-tariff__speed-value {
    font-size: 24px;
}

.m-tariff__actions {
    display: flex;
    justify-content: space-between;
}

.m-tariff__actions .btn, .m-tariff__actions a.btn, .m-tariff__actions a.btn:visited {
    background-color: #F99D21;
}

.m-tariff__packages {
    border: 1px solid #f5f5f5;
    padding: 32px;
    border-radius: 8px;
    max-width: 440px;
    margin-top: 28px;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, .15);
}

.m-tariff__packages-title {
    font-family: 'ArialRoundedMTProCyrBold', 'Trebuchet MS', Helvetica, sans-serif;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 24px;
}

.m-tariff__packages-list {
    display: grid;
    grid-row-gap: 24px;
}

.m-tariff__package {
    display: flex;
}

.m-tariff__package .psCheckbox {
    display: none !important;
}

.m-tariff__package a:last-child {
    margin-left: auto;
    text-decoration: none;
    white-space: pre;
}

.m-tariff__package a:visited {
    color: #849E25;
}

.m-tariff__package input[type=radio] + label {
    padding-left: 32px;
    cursor: pointer;
    font-weight: normal;
}

@media screen and (max-width: 768px) {
    .m-tariff {
        grid-template-areas: "picture" "name" "info";
        grid-template-columns: 1fr;
        grid-row-gap: 27px;
    }

    .m-tariff__picture img {
        max-width: 210px;
    }

    .m-tariff__name {
        align-self: center;
        padding-top: 0;
    }

    .m-tariff__params {
        display: none;
    }

    .m-tariff__packages {
        padding: 24px 16px;
    }

    .m-tariff__packages-title {
        margin-bottom: 16px;
    }

    .m-tariff__packages-list {
        grid-row-gap: 16px;
    }
}

@media screen and (max-width: 320px) {
    .m-tariff__name {
        word-break: break-word;
    }
}

.m-channels-popup {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .2);
    z-index: 999999;
    justify-content: center;
    overflow-y: auto;
    padding: 50px;
}

.m-channels-popup--open {
    display: flex;
}

.m-channels-popup__inner {
    padding: 32px;
    background-color: white;
    border-radius: 16px;
    max-width: 940px;
    margin: 0 30px;
    display: grid;
    position: relative;
    width: 100%;
}

.m-channels-popup__title {
    font-family: 'ArialRoundedMTProCyrBold', 'Trebuchet MS', Helvetica, sans-serif;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 12px;
}

.m-channels-popup__description {
    margin-bottom: 24px;
}

.m-channels-popup__content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    overflow-y: auto;
}

.m-channels-popup__channel {
    display: flex;
    align-items: center;
}

.m-channels-popup__close {
    background-image: url(/sites/all/themes/marktheme/images/close_green.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    position: absolute;
    right: 32px;
    top: 32px;
    cursor: pointer;
}

.m-channels-popup__channel img {
    height: 36px;
    width: 64px;
    border-radius: 4px;
    border: 1px solid #f5f5f5;
    margin-right: 12px;
    vertical-align: middle;
}

@media screen and (max-width: 1100px) {
    .m-channels-popup__content {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (max-width: 920px) {
    .m-channels-popup {
        padding: 10px;
    }

    .m-channels-popup__content {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 768px) {
    .m-channels-popup__content {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 590px) {
    .m-channels-popup__content {
        grid-template-columns: 1fr;
    }
}